### Struct

# WebKit UserStyleSheet

#### Description [src]

    struct WebKitUserStyleSheet {
      /* No available fields */
    }

A CSS style sheet which can be injected in loaded pages.

Available since: | 2.6

#### Constructors

###### webkit_user_style_sheet_new

Creates a new user style sheet.

Available since: 2.6

###### webkit_user_style_sheet_new_for_world

Creates a new user style sheet for script world.

Available since: 2.22

#### Instance methods

###### webkit_user_style_sheet_ref

Atomically increments the reference count of `user_style_sheet` by one.

Available since: 2.6

###### webkit_user_style_sheet_unref

Atomically decrements the reference count of `user_style_sheet` by one.

Available since: 2.6